file:
    /tftpboot/default.ipxe:
        exists: true
        mode: "0644"
        owner: root
        group: root
        filetype: file
        contains: []
        contents: null
package:
    apache2:
        installed: true
        versions:
            - 2.4.56-1~deb11u2
    isc-dhcp-server:
        installed: true
        versions:
            - 4.4.1-2.3+deb11u2
    mariadb-server:
        installed: true
        versions:
            - 1:10.5.21-0+deb11u1
    tftpd-hpa:
        installed: true
        versions:
            - 5.2+20150808-1.2
port:
    tcp:80:
        listening: true
        ip:
            - 0.0.0.0
    tcp:443:
        listening: true
        ip:
            - 0.0.0.0
    udp:67:
        listening: true
        ip:
            - 0.0.0.0
    udp:69:
        listening: true
        ip:
            - 0.0.0.0
service:
    apache2:
        enabled: true
        running: true
    isc-dhcp-server:
        enabled: true
        running: true
    nfs-server:
        enabled: true
        running: true
    tftpd-hpa:
        enabled: true
        running: true
command:
    ping -c 4 192.168.99.99:
        exit-status: 0
        stdout:
            - 0% packet loss
        stderr: []
        timeout: 10000
    ping -c 4 google.fr:
        exit-status: 0
        stdout:
            - 0% packet loss
        stderr: []
        timeout: 10000
process:
    apache2:
        running: true
interface:
    enp0s9:
        exists: true
        addrs:
            - 172.16.64.16/24
